function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("List of Tables","1");
A=P.fN("Preface","2");
var B=A.fN("Product Platforms","3");
B=A.fN("Product Matrix","4");
B=A.fN("What\u2019s New in This Release?","5");
B=A.fN("Using this Book","6");
B=A.fN("Conventions Used in This Book","7");
var C=B.fN("Typographical Conventions","7#106296");
C=B.fN("Environment-Specific Information","7#106352");
B=A.fN("About the Product Documentation","8");
C=B.fN("HTML Version","8#117701");
C=B.fN("PDF Version","8#117750");
B=A.fN("Contacting Technical Support","9");
A=P.fN("Part 1: Getting Started","10");
A=P.fN("1 Quick Start Connect","11");
B=A.fN("Configuring and Connecting on Windows","12");
C=B.fN("Configuring a Data Source Through the Administrator","12#106137");
C=B.fN("Testing the Connection","12#106150");
B=A.fN("Configuring and Connecting on UNIX and Linux","13");
C=B.fN("Environment Configuration","13#106174");
C=B.fN("Test Loading the Driver","13#106186");
C=B.fN("Configuring a Data Source Through the Administrator","13#106194");
C=B.fN("Testing the Connection","13#106271");
B=A.fN("Using the Performance Wizard","14");
C=B.fN("Starting the Wizard","14#113867");
C=B.fN("Tuning Performance Using the Wizard","14#113873");
A=P.fN("2 Using The Product","15");
B=A.fN("What Is ODBC?","16");
C=B.fN("How Does It Work?","16#114967");
C=B.fN("Why Do Application Developers Need ODBC?","16#115028");
B=A.fN("About the Product","17");
B=A.fN("Environment-Specific Information","18");
C=B.fN("For Windows Users","18#106881");
C=B.fN("For UNIX and Linux Users","18#106935");
B=A.fN("Using IP Addresses","19");
B=A.fN("Binding Parameter Markers","20");
B=A.fN("Driver Threading Information","21");
B=A.fN("Version String Information","22");
B=A.fN("Retrieving Data Type Information","23");
B=A.fN("Persisting a Result Set as an XML Data File","24");
C=B.fN("Using the Windows XML Persistence Demo Tool","24#126424");
C=B.fN("Using the UNIX/Linux XML Persistence Demo Tool","24#126463");
B=A.fN("Translators","25");
A=P.fN("3 Advanced Features","26");
B=A.fN("Using Failover","27");
C=B.fN("Connection Failover","27#108798");
C=B.fN("Extended Connection Failover","27#106809");
C=B.fN("Select Connection Failover","27#106827");
C=B.fN("Guidelines for Primary and Alternate Servers","27#108205");
C=B.fN("Using Client Load Balancing","27#108361");
C=B.fN("Using Connection Retry","27#106286");
C=B.fN("Summary of Failover-Related Options","27#114331");
B=A.fN("Using Security","28");
C=B.fN("Authentication","28#106298");
C=B.fN("Data Encryption Across the Network","28#106321");
C=B.fN("SSL Encryption","28#106331");
C=B.fN("Summary of Security-Related Options","28#116284");
B=A.fN("Using DataDirect Connection Pooling","29");
C=B.fN("Creating a Connection Pool","29#108405");
C=B.fN("Adding Connections to a Pool","29#108437");
C=B.fN("Removing Connections from a Pool","29#108451");
C=B.fN("Handling Dead Connections in a Pool","29#108465");
C=B.fN("Connection Pool Statistics","29#128475");
C=B.fN("Summary of Pooling-Related Options","29#117736");
B=A.fN("Using DataDirect Bulk Load","30");
C=B.fN("Bulk Export and Load Methods","30#140654");
C=B.fN("Exporting Data from a Database","30#129787");
C=B.fN("Bulk Loading to a Database","30#122392");
C=B.fN("The Bulk Load Configuration File","30#112375");
C=B.fN("Sample Application","30#109939");
C=B.fN("Determining the Bulk Load Protocol","30#119463");
C=B.fN("Character Set Conversions","30#122965");
C=B.fN("External Overflow Files","30#109988");
C=B.fN("Summary of Bulk Load Related Options","30#117945");
A=P.fN("4 Configuring the Product on UNIX/Linux","31");
B=A.fN("Environment Variables","32");
C=B.fN("Library Search Path","32#106209");
C=B.fN("ODBCINI","32#106226");
C=B.fN("ODBCINST","32#106242");
C=B.fN("DD_INSTALLDIR","32#106259");
B=A.fN("The Test Loading Tool","33");
B=A.fN("Data Source Configuration","34");
C=B.fN("Configuration Through the Administrator","34#106311");
C=B.fN("Configuration Through the odbc.ini File","34#106368");
B=A.fN("The demoodbc Application","35");
B=A.fN("The example Application","36");
B=A.fN("DSN-less Connections","37");
B=A.fN("File Data Sources","38");
B=A.fN("UTF-16 Applications on UNIX and Linux","39");
A=P.fN("Part 2: The 32-Bit/64-Bit Drivers","40");
A=P.fN("5 The DB2 Wire Protocol Driver","41");
B=A.fN("Driver Requirements","42");
B=A.fN("Binding","43");
C=B.fN("Creating DB2 Packages Using List Files","43#106282");
B=A.fN("Advanced Features","44");
C=B.fN("Kerberos Authentication Requirements","44#473793");
B=A.fN("Workload Manager (WLM)","45");
B=A.fN("Configuring and Connecting to Data Sources","46");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","46#109482");
C=B.fN("Data Source Configuration through a GUI","46#308840");
C=B.fN("Using a Connection String","46#112156");
C=B.fN("Using a Logon Dialog Box","46#280857");
B=A.fN("Connection Option Descriptions","47");
B=A.fN("Performance Considerations","48");
B=A.fN("IBM to IANA Code Page Values","49");
B=A.fN("Data Types","50");
C=B.fN("Using the XML Data Type","50#107485");
B=A.fN("Unicode Support","51");
B=A.fN("Unexpected Characters","52");
B=A.fN("XQuery Expressions","53");
B=A.fN("Stored Procedure Support","54");
B=A.fN("Using DataDirect Bulk Load on DB2","55");
B=A.fN("Using Connection Failover","56");
B=A.fN("Persisting a Result Set as an XML Data File","57");
B=A.fN("Isolation and Lock Levels Supported","58");
B=A.fN("ODBC Conformance Level","59");
B=A.fN("Number of Connections and Statements Supported","60");
B=A.fN("Using Arrays of Parameters","61");
A=P.fN("6 The Greenplum Wire Protocol Driver","62");
B=A.fN("Driver Requirements","63");
B=A.fN("Advanced Features","64");
B=A.fN("Configuring and Connecting to Data Sources","65");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","65#231303");
C=B.fN("Data Source Configuration through a GUI","65#231334");
C=B.fN("Using a Connection String","65#231923");
C=B.fN("Using a Logon Dialog Box","65#231953");
B=A.fN("Connection Option Descriptions","66");
B=A.fN("Performance Considerations","67");
B=A.fN("Data Types","68");
C=B.fN("Using the XML Data Type","68#97183");
B=A.fN("Unicode Support","69");
B=A.fN("Stored Procedure Results","70");
B=A.fN("Configuring Failover","71");
B=A.fN("Persisting a Result Set as an XML Data File","72");
B=A.fN("Isolation and Lock Levels Supported","73");
B=A.fN("ODBC Conformance Level","74");
B=A.fN("Number of Connections and Statements Supported","75");
B=A.fN("Using Arrays of Parameters","76");
A=P.fN("7 The Informix Wire Protocol Driver","77");
B=A.fN("Driver Requirements","78");
B=A.fN("Advanced Features","79");
B=A.fN("Configuring and Connecting to Data Sources","80");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","80#107816");
C=B.fN("Data Source Configuration through a GUI","80#129228");
C=B.fN("Using a Connection String","80#135209");
C=B.fN("Using a Logon Dialog Box","80#135223");
B=A.fN("Connection Option Descriptions","81");
B=A.fN("Performance Considerations","82");
B=A.fN("Data Types","83");
B=A.fN("MTS Support","84");
B=A.fN("Configuring Connection Failover","85");
B=A.fN("Persisting a Result Set as an XML Data File","86");
B=A.fN("Isolation and Lock Levels Supported","87");
B=A.fN("ODBC Conformance Level","88");
B=A.fN("Number of Connections and Statements Supported","89");
A=P.fN("8 The MySQL Wire Protocol Driver","90");
B=A.fN("Driver Requirements","91");
B=A.fN("Advanced Features","92");
B=A.fN("Configuring and Connecting to Data Sources","93");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","93#108786");
C=B.fN("Data Source Configuration through a GUI","93#108813");
C=B.fN("Using a Connection String","93#113162");
C=B.fN("Using a Logon Dialog Box","93#106502");
B=A.fN("Connection Options Descriptions","94");
B=A.fN("Performance Considerations","95");
B=A.fN("Data Types","96");
B=A.fN("Unicode Support","97");
B=A.fN("Configuring Connection Failover","98");
B=A.fN("Persisting a Result Set as an XML Data File","99");
B=A.fN("Isolation and Lock Levels Supported","100");
B=A.fN("ODBC Conformance Level","101");
B=A.fN("Number of Connections and Statements Supported","102");
A=P.fN("9 The Oracle Wire Protocol Driver","103");
B=A.fN("Driver Requirements","104");
B=A.fN("Advanced Features","105");
C=B.fN("Kerberos Authentication Requirements","105#429056");
B=A.fN("Configuring and Connecting to Data Sources","106");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","106#167628");
C=B.fN("Data Source Configuration through a GUI","106#338520");
C=B.fN("Using a Connection String","106#154360");
C=B.fN("Using a Logon Dialog Box","106#237204");
B=A.fN("Connection Option Descriptions","107");
B=A.fN("Performance Considerations","108");
B=A.fN("Data Types","109");
C=B.fN("XMLType","109#110135");
B=A.fN("Unicode Support","110");
B=A.fN("Unexpected Characters","111");
B=A.fN("MTS Support","112");
B=A.fN("OS Authentication","113");
B=A.fN("Support for Oracle RAC","114");
B=A.fN("Support of Materialized Views","115");
B=A.fN("Stored Procedure Results","116");
B=A.fN("SSL and Oracle","117");
B=A.fN("Using DataDirect Bulk Load on Oracle","118");
C=B.fN("Limitations","118#382660");
B=A.fN("Configuring Connection Failover","119");
B=A.fN("Persisting a Result Set as an XML Data File","120");
B=A.fN("Isolation and Lock Levels Supported","121");
B=A.fN("ODBC Conformance Level","122");
B=A.fN("Number of Connections and Statements Supported","123");
B=A.fN("Using Arrays of Parameters","124");
A=P.fN("10 The PostgreSQL Wire Protocol Driver","125");
B=A.fN("Driver Requirements","126");
B=A.fN("Advanced Features","127");
B=A.fN("Configuring and Connecting to Data Sources","128");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","128#231303");
C=B.fN("Data Source Configuration through a GUI","128#231334");
C=B.fN("Using a Connection String","128#231923");
C=B.fN("Using a Logon Dialog Box","128#231953");
B=A.fN("Connection Option Descriptions","129");
B=A.fN("Performance Considerations","130");
B=A.fN("Data Types","131");
C=B.fN("Using the XML Data Type","131#97183");
B=A.fN("Unicode Support","132");
B=A.fN("Stored Procedure Results","133");
B=A.fN("Configuring Failover","134");
B=A.fN("Persisting a Result Set as an XML Data File","135");
B=A.fN("Isolation and Lock Levels Supported","136");
B=A.fN("ODBC Conformance Level","137");
B=A.fN("Number of Connections and Statements Supported","138");
B=A.fN("Using Arrays of Parameters","139");
A=P.fN("11 The SQL Server Native Wire Protocol Driver","140");
B=A.fN("Driver Requirements","141");
B=A.fN("Advanced Features","142");
C=B.fN("Kerberos Authentication Requirements","142#202760");
B=A.fN("Configuring and Connecting to Data Sources","143");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","143#183727");
C=B.fN("Data Source Configuration through a GUI","143#183831");
C=B.fN("Using a Connection String","143#178974");
C=B.fN("Using a Logon dialog Box","143#179001");
B=A.fN("Connection Option Descriptions","144");
B=A.fN("Performance Considerations","145");
B=A.fN("Data Types","146");
C=B.fN("Using the XML Data Type","146#181129");
B=A.fN("Unicode Support","147");
B=A.fN("Using DataDirect Bulk Load on SQL Server","148");
B=A.fN("Configuring Connection Failover","149");
B=A.fN("Persisting a Result Set as an XML Data File","150");
B=A.fN("Isolation and Lock Levels Supported","151");
C=B.fN("Using The Snapshot Isolation Level","151#189825");
B=A.fN("ODBC Conformance Level","152");
B=A.fN("Number of Connections and Statements Supported","153");
B=A.fN("Using Arrays of Parameters","154");
A=P.fN("12 The Sybase Wire Protocol Driver","155");
B=A.fN("Driver Requirements","156");
B=A.fN("Advanced Features","157");
C=B.fN("Kerberos Authentication Requirements","157#244786");
B=A.fN("Configuring and Connecting to Data Sources","158");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","158#108647");
C=B.fN("Data Source Configuration through a GUI","158#128892");
C=B.fN("Using a Connection String","158#113006");
C=B.fN("Using a Logon Dialog Box","158#106720");
B=A.fN("Connection Option Descriptions","159");
B=A.fN("Performance Considerations","160");
B=A.fN("Data Types","161");
B=A.fN("Unicode Support","162");
B=A.fN("Unexpected Characters","163");
B=A.fN("MTS Support","164");
B=A.fN("NULL Values","165");
B=A.fN("Using DataDirect Bulk Load on Sybase","166");
C=B.fN("Bulk Copy Operations and Transactions","166#108894");
C=B.fN("Performance Considerations","166#108897");
B=A.fN("Configuring Connection Failover","167");
B=A.fN("Persisting a Result Set as an XML Data File","168");
B=A.fN("Isolation and Lock Levels Supported","169");
B=A.fN("ODBC Conformance Level","170");
B=A.fN("Number of Connections and Statements Supported","171");
B=A.fN("Using Arrays of Parameters","172");
A=P.fN("13 The Oracle Driver","173");
B=A.fN("Driver Requirements","174");
C=B.fN("Windows","174#175242");
C=B.fN("UNIX and Linux","174#175417");
B=A.fN("Advanced Features","175");
B=A.fN("Configuring and Connecting to Data Sources","176");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","176#167628");
C=B.fN("Data Source Configuration through a GUI","176#116003");
C=B.fN("Using a Connection String","176#154360");
C=B.fN("Using a Logon Dialog Box","176#207431");
B=A.fN("Connection Option Descriptions","177");
B=A.fN("Performance Considerations","178");
B=A.fN("Data Types","179");
C=B.fN("XMLType","179#110135");
B=A.fN("Unicode Support","180");
B=A.fN("Unexpected Characters","181");
B=A.fN("MTS Support","182");
B=A.fN("OS Authentication","183");
B=A.fN("Support for Oracle RAC","184");
B=A.fN("Support of Materialized Views","185");
B=A.fN("Stored Procedure Results","186");
B=A.fN("Configuring Connection Failover","187");
B=A.fN("Persisting a Result Set as an XML Data File","188");
B=A.fN("Isolation and Lock Levels Supported","189");
B=A.fN("ODBC Conformance Level","190");
B=A.fN("Number of Connections and Statements Supported","191");
B=A.fN("Using Arrays of Parameters","192");
A=P.fN("14 The SQL Server Classic Wire Protocol Driver","193");
B=A.fN("Driver Requirements","194");
C=B.fN("Windows","194#119844");
C=B.fN("UNIX and Linux","194#119852");
B=A.fN("Configuring and Connecting to Data Sources","195");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","195#107759");
C=B.fN("Data Source Configuration through a GUI","195#143557");
C=B.fN("Using a Connection String","195#106551");
C=B.fN("Using a Login Dialog Box","195#137742");
B=A.fN("Connection Option Descriptions","196");
C=B.fN("Windows","196#120292");
C=B.fN("UNIX and Linux","196#144074");
B=A.fN("Performance Considerations","197");
B=A.fN("Data Types","198");
B=A.fN("Unicode Support","199");
B=A.fN("Configuring Connection Failover","200");
B=A.fN("Isolation and Lock Levels Supported","201");
C=B.fN("Using The Snapshot Isolation Level","201#107322");
B=A.fN("ODBC Conformance Level","202");
B=A.fN("Number of Connections and Statements Supported","203");
B=A.fN("Using Arrays of Parameters","204");
A=P.fN("15 The Driver for the Teradata Database","205");
B=A.fN("Driver Requirements","206");
B=A.fN("Configuring and Connecting to Data Sources","207");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","207#106241");
C=B.fN("Data Source Configuration through a GUI","207#113166");
C=B.fN("Using a Connection String","207#106555");
C=B.fN("Using a Logon Dialog Box","207#106583");
B=A.fN("Connection Option Descriptions","208");
B=A.fN("Data Types","209");
B=A.fN("Unicode Support","210");
B=A.fN("Persisting a Result Set as an XML Data File","211");
B=A.fN("Isolation and Lock Levels Supported","212");
B=A.fN("ODBC Conformance Level","213");
B=A.fN("Number of Connections and Statements Supported","214");
A=P.fN("Part 3: The 32-Bit Drivers","215");
A=P.fN("16 The Btrieve (Pervasive.SQL) Driver","216");
B=A.fN("Driver Requirements","217");
B=A.fN("Managing Databases","218");
B=A.fN("Transactions","219");
B=A.fN("Configuring and Connecting to Data Sources","220");
C=B.fN("Using a Connection String","220#106405");
B=A.fN("Connection Option Descriptions","221");
B=A.fN("Defining Table Structure","222");
B=A.fN("Data Types","223");
B=A.fN("Indexes","224");
B=A.fN("Column Names","225");
B=A.fN("Select Statement","226");
B=A.fN("Alter Table Statement","227");
B=A.fN("Create and Drop Index Statements","228");
C=B.fN("Create Index","228#106723");
C=B.fN("Drop Index","228#106732");
B=A.fN("Isolation and Lock Levels Supported","229");
B=A.fN("ODBC Conformance Level","230");
B=A.fN("Number of Connections and Statements Supported","231");
A=P.fN("17 The dBASE Driver","232");
B=A.fN("Driver Requirements","233");
B=A.fN("Configuring and Connecting to Data Sources","234");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","234#107572");
C=B.fN("Data Source Configuration through a GUI","234#107599");
C=B.fN("dBASE","234#108508");
C=B.fN("FoxPro 3.0 DBC","234#106434");
C=B.fN("Using a Connection String","234#106615");
B=A.fN("Connection Option Descriptions","235");
B=A.fN("Defining Index Attributes on Windows","236");
B=A.fN("Defining Index Attributes on UNIX and Linux","237");
B=A.fN("Data Types","238");
B=A.fN("Column Names","239");
B=A.fN("Select Statement","240");
B=A.fN("Alter Table Statement","241");
B=A.fN("Create and Drop Index Statements","242");
C=B.fN("Create Index","242#106989");
C=B.fN("Drop Index","242#107118");
B=A.fN("Pack Statement","243");
B=A.fN("SQL Statements for FoxPro 3.0 Database Containers","244");
B=A.fN("Locking","245");
C=B.fN("Levels of Database Locking","245#107159");
C=B.fN("Limit on Number of Locks","245#107175");
C=B.fN("How Transactions Affect Record Locks","245#107179");
B=A.fN("Isolation and Lock Levels Supported","246");
B=A.fN("ODBC Conformance Level","247");
B=A.fN("Number of Connections and Statements Supported","248");
A=P.fN("18 The Informix Driver","249");
B=A.fN("Driver Requirements","250");
C=B.fN("Windows","250#106219");
C=B.fN("UNIX (AIX, HP-UX PA-RISC, and Solaris)","250#106230");
B=A.fN("Configuring and Connecting to Data Sources","251");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","251#107392");
C=B.fN("Data Source Configuration through a GUI","251#111903");
C=B.fN("Using a Connection String","251#108449");
C=B.fN("Using a Logon Dialog Box","251#106487");
B=A.fN("Connection Option Descriptions","252");
B=A.fN("Performance Considerations","253");
B=A.fN("Data Types","254");
B=A.fN("MTS Support","255");
B=A.fN("Persisting a Result Set as an XML Data File","256");
B=A.fN("Isolation and Lock Levels Supported","257");
B=A.fN("ODBC Conformance Level","258");
B=A.fN("Number of Connections and Statements Supported","259");
A=P.fN("19 The Paradox Driver","260");
B=A.fN("Driver Requirements","261");
B=A.fN("Multiuser Access to Database Files","262");
B=A.fN("Configuring and Connecting to Data Sources","263");
C=B.fN("Using a Connection String","263#106331");
B=A.fN("Connection Options Descriptions","264");
B=A.fN("Data Types","265");
B=A.fN("Select Statement","266");
B=A.fN("Alter Table Statement","267");
B=A.fN("Create Table Statement","268");
B=A.fN("Password Protection","269");
C=B.fN("Encrypting a Paradox Database File","269#106692");
C=B.fN("Accessing an Encrypted Paradox Database File","269#106695");
C=B.fN("Decrypting a Paradox Database File","269#106702");
C=B.fN("Removing a Password from Paradox","269#106707");
C=B.fN("Removing All Passwords from Paradox","269#106710");
B=A.fN("Index Files","270");
C=B.fN("Primary Index","270#106716");
C=B.fN("Non-Primary Index","270#106721");
B=A.fN("Create and Drop Index Statements","271");
C=B.fN("Create Index Primary Statement","271#106736");
C=B.fN("Create Index Statement","271#106747");
C=B.fN("Drop Index Statement","271#106771");
B=A.fN("Transactions","272");
B=A.fN("Isolation and Lock Levels Supported","273");
B=A.fN("ODBC Conformance Level","274");
B=A.fN("Number of Connections and Statements Supported","275");
A=P.fN("20 The Text Driver","276");
B=A.fN("Driver Requirements","277");
B=A.fN("Formats for Text Files","278");
B=A.fN("Configuring Data Sources","279");
C=B.fN("Data Source Configuration in the UNIX odbc.ini File","279#107567");
C=B.fN("Data Source Configuration through a GUI","279#107594");
C=B.fN("Using a Connection String","279#110002");
B=A.fN("Connection Option Descriptions","280");
B=A.fN("Defining Table Structure on Windows","281");
B=A.fN("Defining Table Structure on UNIX and Linux","282");
B=A.fN("Date Masks","283");
B=A.fN("Data Types","284");
B=A.fN("Select Statement","285");
B=A.fN("Alter Table Statement","286");
B=A.fN("ODBC Conformance Level","287");
B=A.fN("Number of Connections and Statements Supported","288");
A=P.fN("21 The XML Driver","289");
B=A.fN("Driver Requirements","290");
B=A.fN("Supported Tabular Formats for XML Documents","291");
B=A.fN("Hierarchical-Formatted XML Document Support","292");
B=A.fN("Defining Locations","293");
B=A.fN("Specifying Table Names in SQL Statements","294");
B=A.fN("Configuring and Connecting to Data Sources","295");
C=B.fN("Using a Connection String","295#111432");
C=B.fN("Using a Logon Dialog Box","295#106802");
B=A.fN("Connection Option Descriptions","296");
C=B.fN("Driver Setup Dialog Box Descriptions","296#111971");
C=B.fN("Configure Location Dialog Box Descriptions","296#114440");
B=A.fN("Using Hints for Tabular-Formatted XML Documents","297");
B=A.fN("Data Types","298");
B=A.fN("Unicode Support","299");
B=A.fN("Persisting a Result Set as an XML Data File","300");
B=A.fN("ODBC Conformance Level","301");
B=A.fN("Number of Connections and Statements Supported","302");
B=A.fN("SQL Supported","303");
C=B.fN("SQL Statements","303#107798");
C=B.fN("Extensions to SQL Standards","303#107814");
C=B.fN("Grammar Token Definitions","303#107877");
}
