function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Preface","1");
var B=A.fN("Using this Book","2");
B=A.fN("Conventions Used in This Book","3");
var C=B.fN("Typographical Conventions","3#107354");
C=B.fN("Environment-Specific Information","3#107409");
B=A.fN("About the Product Documentation","4");
C=B.fN("HTML Version","4#110710");
C=B.fN("PDF Version","4#110759");
B=A.fN("Contacting Technical Support","5");
A=P.fN("1 Code Page Values","6");
B=A.fN("IBM to IANA Code Page Values","7");
B=A.fN("Teradata Code Page Values","8");
A=P.fN("2 ODBC API and Scalar Functions","9");
B=A.fN("API Functions","10");
B=A.fN("Scalar Functions","11");
C=B.fN("String Functions","11#106314");
C=B.fN("Numeric Functions","11#106432");
C=B.fN("Date and Time Functions","11#106554");
C=B.fN("System Functions","11#106661");
A=P.fN("3 Threading","12");
A=P.fN("4 Internationalization, Localization, and Unicode","13");
B=A.fN("Internationalization and Localization","14");
B=A.fN("Unicode Character Encoding","15");
C=B.fN("Background","15#106259");
C=B.fN("Unicode Support in Databases","15#106281");
C=B.fN("Unicode Support in ODBC","15#106286");
B=A.fN("Unicode and Non-Unicode ODBC Drivers","16");
C=B.fN("Function Calls","16#106300");
C=B.fN("Data","16#106372");
C=B.fN("Default Unicode Mapping","16#106395");
B=A.fN("The Driver Manager and Unicode Encoding on UNIX and Linux","17");
A=P.fN("5 Designing ODBC Applications for Performance Optimization","18");
B=A.fN("Using Catalog Functions","19");
C=B.fN("Minimizing the Use of Catalog Functions","19#106895");
C=B.fN("Avoiding Search Patterns","19#106899");
C=B.fN("Using a Dummy Query to Determine Table Characteristics","19#106910");
B=A.fN("Retrieving Data","20");
C=B.fN("Retrieving Long Data","20#106943");
C=B.fN("Reducing the Size of Data Retrieved","20#106946");
C=B.fN("Using Bound Columns","20#106958");
C=B.fN("Using SQLExtendedFetch Instead of SQLFetch","20#106974");
C=B.fN("Choosing the Right Data Type","20#106986");
B=A.fN("Selecting ODBC Functions","21");
C=B.fN("Using SQLPrepare/SQLExecute and SQLExecDirect","21#106993");
C=B.fN("Using Arrays of Parameters","21#106999");
C=B.fN("Using the Cursor Library","21#107039");
B=A.fN("Managing Connections and Updates","22");
C=B.fN("Managing Connections","22#107052");
C=B.fN("Managing Commits in Transactions","22#107058");
C=B.fN("Choosing the Right Transaction Model","22#107063");
C=B.fN("Using Positioned Updates and Deletes","22#107065");
C=B.fN("Using SQLSpecialColumns","22#107068");
A=P.fN("6 Using Indexes","23");
B=A.fN("Introduction","24");
B=A.fN("Improving Row Selection Performance","25");
B=A.fN("Indexing Multiple Fields","26");
B=A.fN("Deciding Which Indexes to Create","27");
B=A.fN("Improving Join Performance","28");
A=P.fN("7 Locking and Isolation Levels","29");
B=A.fN("Locking","30");
B=A.fN("Isolation Levels","31");
B=A.fN("Locking Modes and Levels","32");
A=P.fN("8 SSL Encryption Cipher Suites","33");
A=P.fN("9 DataDirect Bulk Load","34");
B=A.fN("DataDirect Bulk Load Functions","35");
B=A.fN("Utility Functions","36");
C=B.fN("GetBulkDiagRec and GetBulkDiagRecW","36#137402");
B=A.fN("Export, Validate, and Load Functions","37");
C=B.fN("ExportTableToFile and ExportTableToFileW","37#137628");
C=B.fN("ValidateTableFromFile and ValidateTableFromFileW","37#124864");
C=B.fN("LoadTableFromFile and LoadTableFromFileW","37#132694");
B=A.fN("DataDirect Bulk Load Statement Attributes","38");
C=B.fN("SQL_BULK_EXPORT_PARAMS","38#123970");
C=B.fN("SQL_BULK_EXPORT","38#124021");
A=P.fN("10 SQL for Flat-File Drivers","39");
B=A.fN("Select Statement","40");
C=B.fN("Select Clause","40#106195");
C=B.fN("From Clause","40#106252");
C=B.fN("Where Clause","40#106265");
C=B.fN("Group By Clause","40#106277");
C=B.fN("Having Clause","40#106289");
C=B.fN("Union Operator","40#106304");
C=B.fN("Order By Clause","40#106320");
C=B.fN("For Update Clause","40#106333");
C=B.fN("SQL Expressions","40#106343");
B=A.fN("Create and Drop Table Statements","41");
C=B.fN("Create Table","41#106916");
C=B.fN("Drop Table","41#106929");
B=A.fN("Insert Statement","42");
B=A.fN("Update Statement","43");
B=A.fN("Delete Statement","44");
B=A.fN("Reserved Keywords","45");
A=P.fN("11 WorkAround Options","46");
B=A.fN("List of Workarounds","47");
A=P.fN("Glossary","48");
}
